@media only screen and (max-width:1200px){
  .logo img{
  height:50px;width: auto;}
}
@media only screen and (max-width:991px){
  .main-nav .menu li.mega-menu .sub-menu.active,.main-nav .menu.active,.mobile-header,.mobile-menu-button{
  display:block}
  .mobile-container{
  display:flex;justify-content:space-between;align-items:center;margin-bottom:30px}
  .main-header .head-search,.main-nav .menu,.main-nav .menu li.mega-menu .sub-menu li img,.main-nav .menu li>a:before{
  display:none}
  .main-nav{
  position:absolute;left:0;right:0;display:block;background:#fff;z-index:999;padding:0}
  .main-nav,.main-nav .menu li{
  text-align:left}
  .main-nav .menu li>a:hover{
  color:#333}
  .main-nav .menu li>a{
  border-left:1px solid #ccc;border-top:0}
  .main-nav .menu li:first-child>a{
  border-top:1px solid #ccc}
  .main-nav .menu .current-menu-item>a:hover,.main-nav .menu li.mega-menu .sub-menu a:hover{
  color:#fff}
  .main-nav .menu li.mega-menu .sub-menu li.current-menu-item>a{
  background-color:#a60e06}
  .main-nav .menu li.mega-menu .sub-menu{
  display:none;position:static;margin-top:-1px;background:#eaeaea}
  .main-nav .menu li.mega-menu .sub-menu li{
  display:block;width:100%}
  .main-nav .menu li.mega-menu .sub-menu a{
  padding:14px 15px;display:block;border-top:1px solid #ccc;text-align:left!important}
  .main-nav .menu li.mega-menu .sub-menu li span{
  display:inline;text-align:left;margin:0}
  .catalouge-list .catalouge-item,ul.cat-menu li{
  width:50%}
}
@media only screen and (max-width:768px){
  .front-cats{
  max-width:480px;
  margin: auto}
  .latest-news-row{
  display:block}
  .latest-news{
  flex-basis:100%}
  .catalouge-list .catalouge-item,.dillers-list .diller,ul.cat-menu li{
  width:100%}
  .description-items{
  overflow:hidden}
  .box-container{
  flex-direction:column}
  .footer-container{
  display:block}
  .footer-container .regions-list li{
  width:33%}
  .footer-container .head-contacts-container{
  margin:15px 0 0}
}
@media only screen and (max-width:480px){
  .catalouge-list .catalouge-item .item-img img{
  width:100%}
  ul.head-contacts{
  display:flex}
  ul.head-contacts li{
  width:50%;padding:1em 0;justify-content:center}
  .logo .slogan{
  width:auto}
  .main-header .head-container{
  text-align:center}
  .logo img{
  height:40px}
  form.search-form input{
  width:160px}
  .main-footer ul.head-contacts{
  display:block}
  .footer-container .regions-list li{
  width:50%}
}
@media only screen and (max-width:320px){
  .footer-container .regions-list li{
  width:100%;text-align:center}
}
@media only screen and (min-width:992px){
  span.menu-image-title-below.menu-image-title{
  display:none}
  .main-nav .menu li.mega-menu:hover .sub-menu{
  display:flex}
}
@media only screen and (min-width:480px){
  ul.head-contacts li i{
  position:absolute;left:0;top:5px;color:#a60e06;margin-left:-1.5em}
}
